.LandingPageHero {
  margin: 0 auto 0 auto;
  overflow: visible;
  max-width: 1700px;
  /* max-height: auto; */
  padding: 0;
}

.LandingPageHero picture, .LandingPageHero img {
  width: 100%;
  height: 100%;
  padding: 0;
  margin-right: auto;
  margin-left: auto;
  display: block;
}

.LandingPageHero_Image {
   height: 573px;
}

.LandingPageFull_Header {
  padding: 0;
  margin-top: -22rem;
}

.LandingPageFull_HeaderContent {
  padding-left: calc((100vw - 1230px) / 2);
  padding-bottom: 3rem;
  /* box-shadow: 15px 0 15px -10px rgba(0,0,0,0.1); */
}

/* removing ghost border */
.LandingPageFull_Header:before {
  box-shadow: 0 0 0 0;
}

@media (max-width:1024px) {
  .LandingPageFull_HeaderContent {
    padding: 2rem;
  }
}

@media (min-width: 960px) {
  .LandingPageFull_HeaderContent {
    margin-top: -4rem;
} }

@media (max-width: 960px) {
  .LandingPageFull_Header {
    margin-top: -2.5rem;
  }
  .LandingPageFull_HeaderContent {
    padding: 0;
  }
}

@media only screen and (max-width: 1199px) {
  .LandingPageHero_Image{
    height: auto;
  }
}

